body{
    overflow:auto;
	_overflow:hidden;
}

.content h3, #content h3 {
    font-family:Calibri,Arial,Helvetica,Serif;
    background:url("img/titre_bg.jpg") no-repeat scroll 0 0 transparent;
    color:#005878;
    font-size:17px;
    font-weight:bold;
    letter-spacing:0;
    line-height:42px;
    margin-bottom:8px;
    margin-top:45px;
    padding-left:15px;
}
.content .article_contenu, .content p, #content {
    text-align: justify;
    color: #2693ba;
    font-size:15px;
    background-color: #fff;
    font-size-adjust:0.48;
    line-height:25px;
    font-family: Calibri,Arial,Helvetica,Serif;
}
#content{
    width: 940px;
}
.content .article_contenu h4 {
    color:#0080B0;
    font-family:Calibri,Arial,Helvetica,Serif;
    font-size:17px;
    font-weight:bold;
    letter-spacing:0;
    margin-bottom:10px;
    padding-left:5px;
    padding-top:8px;
}
.content .article_contenu h5 {
    display:inline;
}
.content .article_contenu em{
    padding:10px;
    margin:10px;
}
.content .article_contenu em, .content .article_contenu em li{
    color : #5BC6EE;
}

.content .article_contenu em a, .content em a{
	color: #5BC6EE;
}
.content .article_contenu a,.content a{
    color:#006A9C;
    font-weight:bold;
}
.content .article_contenu a:hover,.content a:hover{
    color:#006A9C;
    font-weight:bold;
    /*background: url("img/Linkhover.gif") bottom center repeat-x;*/
}
.content .article_contenu .link{
    color:#F49229;
    display:block;
    margin-top: 10px;
}

.post .content p img{
	max-width:none;
}
#barre_droite{	
    font-size: 13px;
    width: 208px;
    padding-left: 30px;
    padding-bottom: 15px;
    margin-top: 60px;
    height: 531px;
    background: url('img/barre_droite_new.jpg') no-repeat scroll 100% top;
    float: right;
}
#barre_droite ul{
    padding:0px;
}
#searchbox_droite {
    display:block;
    margin-left:36px;
    margin-top:52px;
    width:128px;
}
.resultSearch{
	font-size: 18px;
        padding: 0px 0px 10px 18px;
	background: url("img/ulpuce.png") no-repeat 2px 10px transparent;
}
.formNews{
	float: left;
}

.input_droite {
    background:url("img/input_droite_new.png") no-repeat scroll 0 0 transparent;
    border:0 none;
    color:#B6B6B6;
    height:14px;
    margin-left:6px;
    padding:6px 6px 4px;
    width:110px;
}
.bouton_droite {
    background:url("img/fleche.png") no-repeat scroll 43px 7px #084459;
    border:medium none;
    height:19px;
    color:white;
    cursor:pointer;
    font-family:Calibri,Arial,Helvetica,Serif;
    font-size:13px;
    margin-left:37px;
    margin-top:6px;
    width:59px;
    -moz-border-radius:6px;
    -webkit-border-radius: 6px;
}
#appel_projet {
    color:#9CD7E8;
    font-family:Calibri,Arial,Helvetica,Serif;
    line-height:14px;
    margin-left:auto;
    margin-right:auto;
    margin-top:73px;
    text-align:center;
    width:140px;
}

.lien_droite2 a.bouton_droite-go{
	background-color:#267B9C;
	cursor:pointer;
	margin-left:2px;
	margin-top:8px;
}

.lien_droite2 a.bouton_droite-go:hover, .lien_droite a:hover, .lien_droite2 a:hover{
	background-color:#023344;	
	background-image: none;
} 

.lien_droite a,.lien_droite2 a {
	-moz-border-radius:6px;
	-webkit-border-radius: 6px;
	background:none repeat scroll 0 0 #186684;
	color:white;
	display:block;
	line-height:23px;
	padding-top:1px;
	width:124px;
}
#barre_droite a:hover{
	border: none;
}

.lien_droite2 a{
	background:#084459;
}

.lien_droite{
	width: 120px;
    color: white;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 80px;
}
.liste_droite {
    background:url("img/puce.png") no-repeat scroll 0 3px transparent;
    color:#9CD7E8;
    line-height:14px;
    margin-bottom:12px;
    margin-left:33px;
    margin-right:auto;
    padding-left:20px!important;
    text-align:left;
    width:120px;
}
.liste_droite a:hover{
	color: #c8eaf4;
	font-weight: normal;
	border: none;
	background: none;
}
.lien_droite2 {
    color:white;
    width:140px;
    position: relative;
    top:4px;
}
.lien_droite2, .lien_droite2 a {
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}
.lien_droite2 a:hover,.lien_droite a:hover{
	text-decoration: none;	
}

.temoignage {
    height: 22px;
    background: url('img/titre_bg.jpg');
    background-repeat: repeat-y;
    font-family: Calibri,Arial,Helvetica,Serif;
    color: #005878;
    padding-top: 8px;
    padding-left: 10px;
    font-weight: bold;
    font-size: 16px;
    margin-top: 15px;
}


.orange-bt{
    background: url("img/bt-orange.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0) !important;
    height: 31px;
    line-height: 31px !important;
}

.hide {
    display: none;
}

#content .breadcrumb{
    position:absolute !important;
    text-shadow:0 1px 0 #FFFFFF;
    color: #69b4cf;
	padding:3px 10px 5px;
	background-color:#EFF6FA !important;
	margin-left:43px;
	margin-top: 20px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}

.nwlContainer{
    height:37px;
    margin:4px 20px;
    width:800px;
    float: left;
}
.nwlDate{
    margin-left: 90px;
}
.nwlContent{
    margin: 10px 0 0 130px;
}
.nwlView{
    float:left;
    background:url("img/mail.png") no-repeat scroll 0 8px transparent;
    height:72px;
    width:64px;
}
#agenda_container{
    height:565px;
    margin-bottom:22px;
    padding-top:10px;
}
.agendaItem{
    border-bottom:1px solid #EDEDED;
    margin:10px 0 27px;
}
.agendaItemTitle{
    background:url("img/calendar.png") no-repeat scroll 0 4px transparent;
    float:left;
    font-size:17px;
    padding-left:27px;
}
.agendaItemTitle a, .projetItemTitle a{
    color:#003E54;
    display:block;
    font-weight:bold;
    font-size:17px;
    margin-bottom:9px;
}
.agendaItemDate {
    -moz-border-radius:10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    text-shadow:0 -1px 0 #88ABBA;
    background:none repeat scroll 0 0 #B7D5E2;
    color:#FFFFFF;
    float:right;
    font-size:13px;
    font-style:italic;
    padding:0 10px;
}
.agendaItemContent{
    margin: 10px 0;
}
#agendaNav{
    margin-top:-56px;
    position:absolute;
    text-align:right;
    width:851px;
}
#agendaNav #next,#agendaNav #previous{
    cursor:pointer;
    margin-left:6px;
}

.projetItem{
    margin: 30px 0;
}
.projetItemThumb{
    float:left;
    padding:10px;
    -moz-border-radius:10px 10px 10px 10px;
    -webkit-border-radius:10px 10px 10px 10px;
    background:none repeat scroll 0 0 #e6f0f5;
    
}
.projetItemDetail{
    float:left;
    margin-left:20px;
    width:680px;
}
.projetItemTitle{
    
}
.projetItemContent{
	font-size:14px;
}
.wp-table-reloaded tr.row-1.odd{
    color:#FFFFFF;
    text-align:center;
}
#appel_a_projet{
    margin:30px 0 0 0;
}
#appel_a_projet tr.row-1{
	height:40px;	
}

#appel_a_projet tr.row-1 th{
	color: #fff;
	text-transform: uppercase;
}

#appel_a_projet table, #appel_a_projet table *{
    vertical-align: middle;
}
#appel_a_projet table tbody tr{
    background-color:#e5ebee;
	height: 33px;
}
#appel_a_projet table thead tr{ /*ne marche pas, les couleurs des entêtes sont éditables directement dans le tableau en lui même, dans le span*/
    color: white;
}
#appel_a_projet table tbody tr.contenu td{
	font-family: Calibri,Arial,Helvetica,Serif;
	font-size:12px;
	font-weight:normal;
}
#appel_a_projet table tbody tr.contenu td.col1, #appel_a_projet table tbody tr.contenu td.col2, #appel_a_projet table tbody tr.contenu td.col3, #appel_a_projet table tbody tr.contenu td.col4{
	vertical-align: center;
	border-top:1px solid white;
}

#appel_a_projet table tbody tr td.col1{
    width: 300px;
	padding: 12px 3px 10px 19px;
}
#appel_a_projet table tbody tr td.col2{
    width: 425px;
	padding: 12px 0px 10px 19px;
}
#appel_a_projet table tbody tr td.col3{
    width: 95px;
	padding: 12px 0px 10px 19px;
}
#appel_a_projet table tbody tr td.col4{
    width: 135px;
	padding: 12px 0px 10px 19px;
}
#appel_a_projet table tbody tr:first-child{
    -moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
    background-color:#2693ba;
	font-family: Calibri,Arial,Helvetica,Serif;
	font-size:14px;
}

.obstab table.wp-table-reloaded th{
	text-align: center;	
	background-color: #005D81;
}

.obstab table.wp-table-reloaded th.column-1, .obstab table.wp-table-reloaded tr.row-2 td.column-1{
	background-color: #fff;
	border-left: none;
	border-top: none;
}

.obstab table.wp-table-reloaded tr.row-2 td.column-2,
.obstab table.wp-table-reloaded tr.row-2 td.column-3,
.obstab table.wp-table-reloaded tr.row-2 td.column-4,
.obstab table.wp-table-reloaded tr.row-2 td.column-5,
.obstab1 table.wp-table-reloaded tr.row-3 td.column-1,
.obstab1 table.wp-table-reloaded tr.row-3 td.column-2,
.obstab1 table.wp-table-reloaded tr.row-3 td.column-3,
.obstab1 table.wp-table-reloaded tr.row-3 td.column-4,
.obstab1 table.wp-table-reloaded tr.row-3 td.column-5,
.obstab1 table.wp-table-reloaded tr.row-7 td.column-1,
.obstab1 table.wp-table-reloaded tr.row-7 td.column-2,
.obstab1 table.wp-table-reloaded tr.row-7 td.column-3,
.obstab1 table.wp-table-reloaded tr.row-7 td.column-4,
.obstab1 table.wp-table-reloaded tr.row-7 td.column-5,
.obstab1 table.wp-table-reloaded tr.row-12 td.column-1,
.obstab1 table.wp-table-reloaded tr.row-12 td.column-2,
.obstab1 table.wp-table-reloaded tr.row-12 td.column-3,
.obstab1 table.wp-table-reloaded tr.row-12 td.column-4,
.obstab1 table.wp-table-reloaded tr.row-12 td.column-5,
.obstab1 table.wp-table-reloaded tr.row-13 td.column-1,
.obstab1 table.wp-table-reloaded tr.row-13 td.column-2,
.obstab1 table.wp-table-reloaded tr.row-13 td.column-3,
.obstab1 table.wp-table-reloaded tr.row-13 td.column-4,
.obstab1 table.wp-table-reloaded tr.row-13 td.column-5,
.obstab2 table.wp-table-reloaded tr.row-2 td.column-6,
.obstab2 table.wp-table-reloaded tr.row-2 td.column-7
{
	background-color: #749db9;
	color: #fff;
}

.obstab table.wp-table-reloaded td.column-2,
.obstab table.wp-table-reloaded td.column-3,
.obstab table.wp-table-reloaded td.column-4,
.obstab table.wp-table-reloaded td.column-5,
.obstab table.wp-table-reloaded td.column-6,
.obstab table.wp-table-reloaded td.column-7{
	text-align: center;	
}

.obstab table.wp-table-reloaded td.column-1,
.obstab table.wp-table-reloaded td.column-2,
.obstab table.wp-table-reloaded td.column-3,
.obstab table.wp-table-reloaded td.column-4,
.obstab table.wp-table-reloaded td.column-5,
.obstab2 table.wp-table-reloaded td.column-6,
.obstab2 table.wp-table-reloaded td.column-7{
	border: 1px solid #d4dbde;
}



#appel_a_projet table tbody tr:first-child td strong{
    color: #FFFFFF;
}
#appel_a_projet table tbody tr a{
    /*color: #003e54;*/
    color:#ed8103;
	font-size:12px;
	font-weight:bold;
}

/* ------------------Page contact------------------- */
.content .colGauche, .content .colDroite, .content .colDroite .contacts{
    float:left;
}
.content .colGauche{
    width: 250px;
}
.content .colDroite{
    width: 580px;
}
.rowContacts{
    margin-left:15px;
}
.content .contacts{
    line-height: 15px;
    background-image: url("img/fondContact.png");
    background-repeat:no-repeat;
    background-color:transparent;
    font-size: 14px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 28px;
    height: auto;
    transition: all 0.3s ease;
    position: relative;
    top: 0;
    width: 222px;
    float: left;
}
.content .contacts:hover{
    cursor: pointer;
    top: -10px;
}

.logo_tutelle {
    display: block;
    margin: auto;
    padding: 15px 0 0;
}
.content .textContacts{
    
}
.contacts p{
    line-height:13px;
    margin-top:7px;
    font-size: 11px;
    text-align: left;
}

.agendaItemContent {
	font-size: 14px;
}


.right-box{
    display: inline-block;
    margin: 0;
    padding: 9px 35px !important;
}

.seminaires{
    margin-top: 69px!important;
}

.seminaires li a{
    color: #ffdbb3;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    text-align: left;
}
.seminaires li a .post-date{
    color: #fff;
}

#barre_droite .liens_utiles {
    margin: 54px 0;
}
#barre_droite .liens_utiles li {
    padding: 0 0 5px 40px;
}
#barre_droite .liens_utiles li a {
    color: #f0f0ed;
}

#bigmenu li a {
    padding: 0 12px 0 11px;
    font-size: 16px;
    max-width: 168px;
}